/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );
.brand-color {
	color: #c53b39;
}
.x-promo-content {
	padding-top: 0px !important;
}
.x-promo {
	background-color: #fff;
}
.heading-icon {
	margin-right: 15px;
}
.firescope-red {
	color: #c53b39;
}
.hero-btn {
	-webkit-text-shadow: none !important;
	text-shadow: none !important;
	margin-top: 40px;
	background-color: #c53b39 !important;
	border: solid 2px #c53b39 !important;
	color: #fff !important;
	font-weight: 500;
}
.hero-btn:hover {
	background-color: #aa2f2f !important;
	border: solid 2px #aa2f2f !important;
	color: #fff !important;
}
.topbar-phone-number {
	position: absolute;
	right: 0px;
	font-size: 2em;
	font-weight: 500;
	color: #111;
}
.footer-logo {
	max-width: 200px;
	margin-bottom: 20px;
}
.cta-text {
	font-size: 1.2em;
}